Bug 192598 - math/py-numpy is broken - libgfortran.so.3 not found
Summary: math/py-numpy is broken - libgfortran.so.3 not found
Status: Closed DUPLICATE of bug 188114
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-python mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-11 20:26 UTC by Loïc Bartoletti
Modified: 2014-08-13 06:08 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2014-08-11 20:26:44 UTC
When we try to use Numpy we have this error:
ImportError: /lib/libgcc_s.so.1: version GCC_4.6.0 required by /usr/local/lib/gcc47/libgfortran.so.3 not found


We can't works with (at least...):
Matplotlib
scipy
QGis
ipython --matplotlib
Comment 1 John Marino freebsd_committer 2014-08-11 20:42:47 UTC
over to maintainer and CC'ing gerald@
Comment 2 vladimir.chukharev 2014-08-12 14:29:51 UTC
Look https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=184368 or/and https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=188114 for a workaround.

I think this PR can be closed as a duplicate of the mentioned two PRs.
Comment 3 vladimir.chukharev 2014-08-12 16:00:43 UTC
Actually, PR 188327 and PR 188114. Sorry for the wrong number.
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2014-08-13 06:08:42 UTC

*** This bug has been marked as a duplicate of bug 188114 ***